---
title: About
description: A space for stories, gear, and voices from the Indian cycling frontier.
date: '2025-04-19'
aliases:
  - about-us
  - about-hugo
  - contact
license: CC BY-NC 4.0
lastmod: '2025-04-19'
menu:
    main: 
        weight: -90
        params:
            icon: about
---

# About the Gearlama Blog

There’s a certain silence on a solo ride — the kind that fills you. A descent at dusk, gravel under tyre, breath steady, mind open. That’s the feeling we want this blog to carry.

The Gearlama Blog isn’t just a list of products or a content calendar. It’s a shared campfire for those who ride to disappear, to discover, or to dig deeper — into gear, terrain, or themselves.

## Why This Blog Exists
Gearlama began as a gear discovery platform for Indian cyclists. But cycling isn’t just gear — it’s people, places, stories. This blog is where all of that lives:

- Real stories from real riders
- Honest, field-tested gear thoughts
- Ride guides and how-tos
- Reflections on cycling culture in India
- Voices that often don’t make it to mainstream cycling media

## Who It's For

In a world where noise travels faster than thought, there remains a quiet few — readers of the slow sentence, seekers of meaning between the lines. This space is for them.

Where most scroll, we pause. Where most skim, we stay. We believe a story, like a good ride, deserves time — time to breathe, time to unravel.

Whether you're bikepacking through Spiti, circling your local trails, or daydreaming from behind a desk, this blog is for you. If you’ve ever chosen the longer route just because it felt right — you’ll feel at home here.

If you’ve ever paused not because you were tired — but because the light caught the dust just right — this blog is for you.

## Contribute Your Story
We’d love to feature your ride, your thoughts, or that one moment that stayed with you.

📌 [Submit your story](https://docs.google.com/document/d/1TqPZX6nmfTptNIvgh3oKeMDuzYBCrgopBYDJHC875c0/edit?usp=sharing)  
📧 Or just drop us a line at [gear.lama@gmail.com](mailto:gear.lama@gmail.com)

## Built with Intention
This blog runs on [Hugo](https://gohugo.io/), styled simply using the [Stack theme](https://github.com/CaiJimmy/hugo-theme-stack) designed by Jimmy. Because minimalism isn’t just in our saddlebags, it’s in our code too.

---

*Curated gear. Ridden in India.*

Ride light, write true.

— Bharat, for Team Gearlama